<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8b2abfc89b43343abd9509af86a3bcd">
  <dict>
    <!--2020-03-28 10:22:39.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:22:39.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
